Bug 1120180 - rubygem-heroku-api-0.3.23 is available
Summary: rubygem-heroku-api-0.3.23 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-heroku-api
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 11:02 UTC by Upstream Release Monitoring
Modified: 2015-03-30 13:52 UTC (History)
2 users (show)

Fixed In Version: rubygem-heroku-api-0.3.23-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-30 13:52:24 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-16 11:02:09 UTC
Latest upstream release: 0.3.19
Current version/release in Fedora Rawhide: 0.3.18-3.fc21
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-11-20 23:24:34 UTC
Latest upstream release: 0.3.20
Current version/release in Fedora Rawhide: 0.3.18-3.fc21
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-12-05 10:21:02 UTC
Latest upstream release: 0.3.21
Current version/release in Fedora Rawhide: 0.3.18-3.fc21
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2014-12-23 16:26:54 UTC
Latest upstream release: 0.3.22
Current version/release in Fedora Rawhide: 0.3.18-3.fc21
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2015-03-20 00:37:35 UTC
Latest upstream release: 0.3.23
Current version/release in rawhide: 0.3.18-3.fc21
URL: http://rubygems.org/gems/heroku-api

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2015-03-20 00:39:41 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9275985

Comment 6 Upstream Release Monitoring 2015-03-30 13:51:06 UTC
vondruch's rubygem-heroku-api-0.3.23-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=624733


Note You need to log in before you can comment on or make changes to this bug.